# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  content_page_share: one
  user: one
  approved_at: 2020-06-02 01:28:47

two:
  content_page_share: two
  user: two
  approved_at: 2020-06-02 01:28:47
